Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Slackware Local Security Checks >> SSA-2003-346-01 lftp security update


Vulnerability Assessment Details

SSA-2003-346-01 lftp security update

Vulnerability Assessment Summary
SSA-2003-346-01 lftp security update

Detailed Explanation for this Vulnerability Assessment

lftp is a file transfer program that connects to other hosts
using FTP, HTTP, and other protocols.

A security problem with lftp has been corrected with the release
of lftp-2.6.10. New packages are available for Slackware 8.1,
9.0, 9.1, and -current. Any sites using lftp should upgrade to
the new packages.




Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2005 Michel Arboi

Cables, Connectors

SATA III (6Gbps) 2-port (Internal) PCI-Express RAID Controller Card
$28.0
SATA III (6Gbps) 2-port (Internal) PCI-Express RAID Controller Card    pictureDesktop PCI-E to SATA2.0 raid card PCIe to dual SATA + IDE 40pin adapter card
$20.0
Desktop PCI-E to SATA2.0 raid card PCIe to dual SATA + IDE 40pin  adapter card pictureRAIDON GR3660-B3 RAID Subsystem for 2x 3.5 inch SATA HDD
$196.27
RAIDON GR3660-B3 RAID Subsystem for 2x 3.5 inch SATA HDD pictureFibre Store Disc Array Storage Unit FS Raid, 5VDC, 2x6A DC Hard to Find, Bargain
$374.0
Fibre Store Disc Array Storage Unit FS Raid, 5VDC, 2x6A DC Hard to Find, Bargain picture


Discussions

No Discussions have been posted on this vulnerability.